
Grupo 4 A 2022 - Support #2011

Feature # 1994 (New): Documentación 

Presentación e Informe Final

09/15/2022 03:20 PM - Cristina Cortez

Status: New Start date: 12/12/2022

Priority: Normal Due date: 12/16/2022

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/15/2022 03:21 PM - Cristina Cortez

- Tracker changed from Bug to Support

#2 - 09/15/2022 03:23 PM - Cristina Cortez

- Parent task set to #1994

#3 - 09/30/2022 08:21 AM - Cristina Cortez

- Due date changed from 11/11/2022 to 11/25/2022

- Start date changed from 11/07/2022 to 11/21/2022

#4 - 12/02/2022 09:38 AM - Cristina Cortez

- Due date changed from 11/25/2022 to 12/16/2022

- Start date changed from 11/21/2022 to 12/12/2022
